Subject: Re: bug#18285: 24.3.92; A combination of `display' on text and `invisible' and `before/after-string' leads to the before/after string being displayed twice

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 18 Apr 2022 13:39:46 +0200

Eli Zaretskii <[email-masked]> writes:

> I think it's not worth to try to fix this (by complicating the heck
> out of the display engine) on the account of this use case.

Skimming this bug thread, the discussion then went on to possible fixes,
but if I read it correctly, this was still the conclusion.  So I'm
therefore closing this bug report; if I misunderstood, please reopen it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no